.post-pic .inner img
{
	max-height:205px;
}

.post-small .post-pic .inner img
{
	max-height:96px;
}

.post-big .post-gallery-thumbs img
{
	max-height:96px;
}

.portfolio-thumb .pic img
{
	max-height:213px;
}

.testimonials-block:after
{
	display:none;
}

.testimonials-block .item .pic img
{
	max-height:96px;
}

.logos .item,
.logos .item img
{
	display:inline;
	margin:20px 0;
}